TARGET =	ist
SUPER_PACKAGES_PATH = baseparsuif
LIBS =		-luseful -lsuif1
HEADERS =	ist.h
EXPORTS =	ist.h
SRCS =		ist.cc
OBJS =		ist.o

all:		lib
install-bin:	install-lib

include $(SUIFHOME)/Makefile.std
